@charset "utf-8";


#wra {
    width: 960px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 50px;
}

@media screen and (max-width: 768px) {
    #wra {
        width: 100%;
        padding-top: 0;
    }
}

.are_wrapper {
    width: 960px;
    margin: 0 auto 70px auto;
    box-sizing: border-box;
    letter-spacing: 0.7px;
}

@media screen and (max-width: 768px) {
    .are_wrapper {
        width: 100%;
    }
}

a {
    /* text-decoration: none; */
    color: black;
}


.topcontent {
    width: 100%;
    border-bottom: solid 1px black;
}

.topcontent_midashi {
    position: relative;
}

.topcontent_midashi::before {
    content: "";
    display: block;
    padding-top: 56%;
}

@media screen and (max-width: 768px) {
    .topcontent_midashi::before {
        padding-top: 178%;
    }
}

.topcontent_midashi_mainimage_pc {
    position: absolute;
    top: 0px;
}

@media screen and (max-width: 768px) {
    .topcontent_midashi_mainimage_pc {
        display: none;
    }
}

.topcontent_midashi_mainimage_sp {
    display: none;
}

@media screen and (max-width: 768px) {
    .topcontent_midashi_mainimage_sp {
        display: block;
        position: absolute;
        top: 0px;
    }
}

.topcontent_midashi_titlewrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

@media screen and (max-width: 768px) {
    .topcontent_midashi_titlewrapper {
        top: 24%;
        transform: translate(-50%, -50%);
        width: 66%;
    }
}

.topcontent_midashi_title1 {
    text-align: center;
    font-size: 20px;
    margin-bottom: 35px;
}

@media screen and (max-width: 768px) {
    .topcontent_midashi_title1 {
        font-size: 16px;
        margin-bottom: 5px;
    }
}

.topcontent_midashi_title2 {
    text-align: center;
    font-size: 32px;
    font-weight: bold;
    line-height: 1.7em;
}

@media screen and (max-width: 768px) {
    .topcontent_midashi_title2 {
        font-size: 22px;
        line-height: 34px;
    }
}

.bigtext {
    font-size: 42px;
}

@media screen and (max-width: 768px) {
    .bigtext {
        font-size: 30px;
    }
}

.topcontent_circle {
    border: 1px solid black;
    border-radius: 50%;
    width: 133px;
    height: 133px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 18px;
}

@media screen and (max-width: 768px) {
    .topcontent_circle {
        width: 24%;
        height: 13%;
        font-size: 12px;
    }
}

.blue {
    background-color: #7CBCFC;
    position: absolute;
    top: 9%;
    left: 19%;
}

@media screen and (max-width: 768px) {
    .blue {
        top: 43%;
        left: 24%;
    }
}

.orange {
    background-color: #FFC599;
    position: absolute;
    top: 9%;
    left: 67%;
}

@media screen and (max-width: 768px) {
    .orange {
        top: 61%;
        left: 74%;
    }
}

.arekore_logo {
    position: absolute;
    width: 97px;
    top: 23%;
    left: 45%;
}

@media screen and (max-width: 768px) {
    .arekore_logo {
        width: 20%;
        top: 10%;
        left: 40%;
    }
}

.topcontent_midashi_left {
    position: absolute;
    top: 39%;
    left: 35%;
    width: 24px;
}

@media screen and (max-width: 768px) {
    .topcontent_midashi_left {
        top: 18%;
        left: 21%;
        width: 16px;
    }
}

.topcontent_midashi_right {
    position: absolute;
    top: 67%;
    left: 62.5%;
    width: 24px;
}

@media screen and (max-width: 768px) {
    .topcontent_midashi_right {
        top: 30%;
        left: 72%;
        width: 16px;
    }
}

.topcontent_nav {
    margin: 0 auto;
    padding-top: 100px;
    padding-bottom: 120px;
}

@media screen and (max-width: 768px) {
    .topcontent_nav {
        padding-bottom: 60px;
    }
}

.bath_h2text {
    text-align: center;
    font-size: 24px;
    margin-bottom: 35px;
    line-height: 1.5em;
}

@media screen and (max-width: 768px) {
    .bath_h2text {
        font-size: 16px;
    }
}

.topcontent_nav_list {
    width: 430px;
    margin: 0 auto;
}

@media screen and (max-width: 768px) {
    .topcontent_nav_list {
        width: 94%;
    }
}

.topcontent_nav_list li {
    font-size: 18px;
    line-height: 30px;
    /* height: 30px; */
    margin-bottom: 10px;
}

@media screen and (max-width: 768px) {
    .topcontent_nav_list li {
        font-size: 12px;
        line-height: 36px;
        margin-bottom: 0px;
    }
}

.topcontent_nav_list span {
    display: inline-block;
    border-radius: 50%;
    background-color: #7CBCFC;
    width: 30px;
    height: 30px;
    margin-right: 15px;
    line-height: 30px;
    font-weight: bold;
    border: 1px solid black;
    text-align: center;
}

@media screen and (max-width: 768px) {
    .topcontent_nav_list span {
        margin-right: 10px;
        margin-left: 10px;
        width: 22px;
        height: 22px;
        line-height: 22px;
    }
}

.maincontent {
    background-color: #F2F2F2;
    padding: 135px 0;
}

@media screen and (max-width: 768px) {
    .maincontent {
        padding: 70px 0;
    }
}

.maincontent_naiyou {
    width: 595px;
    margin: 0 auto;
    padding: 88px 60px;
    background-color: white;
    border: 1px solid black;
}

@media screen and (max-width: 768px) {
    .maincontent_naiyou {
        width: 90%;
        padding: 11% 4%;
    }
}


.maincontent_naiyou_title {
    position: relative;
}

.maincontent_naiyou_title::before {
    content: "";
    display: block;
    padding-top: 24%;
    margin-bottom: 60px;
}

@media screen and (max-width: 768px) {
    .maincontent_naiyou_title::before {
        padding-top: 33%;
        margin-bottom: 45px;
    }
}

.bath_h3text {
    font-size: 24px;
    width: 100%;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

@media screen and (max-width: 768px) {
    .bath_h3text {
        font-size: 16px;
    }
}

.maincontent_midashi_left {
    position: absolute;
    top: 0%;
    left: 0%;
    width: 24px;
}

@media screen and (max-width: 768px) {
    .maincontent_midashi_left {
        width: 16px;
    }
}

.maincontent_midashi_right {
    position: absolute;
    top: 79%;
    left: 96%;
    width: 24px;
}

@media screen and (max-width: 768px) {
    .maincontent_midashi_right {
        top: 72%;
        left: 93%;
        width: 16px;
    }
}

.maincontent_naiyou_text {
    line-height: 35px;
    margin-bottom: 1em;
    font-size: 16px;
}

@media screen and (max-width: 768px) {
    .maincontent_naiyou_text {
        font-size: 12px;
        line-height: 22px;
    }
}

.maincontent_image_space {
    margin-bottom: 65px;
}

@media screen and (max-width: 768px) {
    .maincontent_image_space {
        margin-bottom: 40px;
    }
}


.maincontent_space {
    margin-top: 70px;
}

.maincontent_komidashi {
    line-height: 35px;
    margin-bottom: 2em;
    font-size: 20px;
}

@media screen and (max-width: 768px) {
    .maincontent_komidashi {
        font-size: 12px;
        line-height: 22px;
    }
}

.bath_h4text {
    font-size: 20px;
}

@media screen and (max-width: 768px) {
    .bath_h4text {
        font-size: 14px;
        line-height: 24px;
    }
}

.maincontent_tokucho_img {
    display: block;
    margin: 10px auto 55px auto;
}

@media screen and (max-width: 768px) {
    .maincontent_tokucho_img {
        width: 70%;
    }
}


.maincontent_naiyou_subtext {
    line-height: 35px;
    font-size: 16px;
}

@media screen and (max-width: 768px) {
    .maincontent_naiyou_subtext {
        font-size: 12px;
        line-height: 26px;
    }
}

.maincontent_subtext {
    line-height: 35px;
    font-size: 20px;
}

@media screen and (max-width: 768px) {
    .maincontent_subtext {
        font-size: 14px;
        line-height: 26px;
    }
}

.interview_img {
    margin: 2em 0;
}

.interview_qa_wrapper {
    margin-bottom: 50px;
}

@media screen and (max-width: 768px) {
    .interview_qa_wrapper {
        margin-bottom: 20px;
    }
}

.interview_q_text {
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 1em;
}

@media screen and (max-width: 768px) {
    .interview_q_text {
        font-size: 12px;
        line-height: 24px;
    }
}

.interview_q_text::before {
    content: "Q";
    display: inline-block;
    background-color: #FFC599;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    font-size: 16px;
    line-height: 30px;
    margin-right: 3px;
}

@media screen and (max-width: 768px) {
    .interview_q_text::before {
        width: 22px;
        height: 22px;
        font-size: 12px;
        line-height: 22px;
    }
}

.interview_a_text {
    font-size: 20px;
    line-height: 35px;
}

@media screen and (max-width: 768px) {
    .interview_a_text {
        font-size: 14px;
        line-height: 24px;
    }
}

.interview_a_text::before {
    content: "A";
    display: inline-block;
    background-color: #7CBCFC;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    font-size: 16px;
    line-height: 35px;
    margin-right: 3px;
}

@media screen and (max-width: 768px) {
    .interview_a_text::before {
        width: 22px;
        height: 22px;
        font-size: 14px;
        line-height: 22px;
    }
}

.interview_img_last {
    margin: -2em 0 2em 0;
}

@media screen and (max-width: 768px) {
    .interview_img_last {
        margin: 0 0 1em 0;
    }
}

.maincontent_naiyou_title_sub {
    font-size: 20px;
    margin-top: 15px;
    display: inline-block;
}

@media screen and (max-width: 768px) {
    .maincontent_naiyou_title_sub {
        font-size: 16px;
        margin-top: 10px;
    }
}

.maincontent_staff_syoukai {
    background-color: #F0F0F0;
    padding: 20px 50px;
    margin-bottom: 62px;
}

@media screen and (max-width: 768px) {
    .maincontent_staff_syoukai {
        padding: 10px;
        margin-bottom: 30px;
    }
}

.maincontent_staff_syoukai_wrap {
    width: 100%;
    display: flex;
    align-items: center;
}

.maincontent_staff_syoukai_icon {
    width: 21%;
}

@media screen and (max-width: 768px) {
    .maincontent_staff_syoukai_icon {
        width: 35%;
    }
}

.maincontent_staff_syoukai_icon>p {
    font-size: 16px;
    text-align: center;
    line-height: 28px;
    margin-top: 5px;
}

@media screen and (max-width: 768px) {
    .maincontent_staff_syoukai_icon>p {
        font-size: 12px;
        line-height: 14px;
        margin-top: 8px;
    }
}

@media screen and (min-width: 375px) {
    .bath_pcnone {
        display: none;
    }
}

.maincontent_staff_syoukai_text {
    /* width: 79%; */
    font-size: 14px;
    line-height: 28px;
    padding-left: 30px;
    line-height: 1.6em;
}

@media screen and (max-width: 768px) {
    .maincontent_staff_syoukai_text {
        font-size: 12px;
        line-height: 22px;
        padding-left: 15px;
    }
}

.text_underline {
    border-bottom: solid black 1px;
}

@media screen and (min-width: 375px) {
    .maincontent_staff_img {
        display: flex;
        justify-content: space-between;
        margin-bottom: 25px;
    }
}

.maincontent_staff_img_w {
    margin-bottom: 10px;
}

@media screen and (min-width: 375px) {
    .maincontent_staff_img_w {
        width: 49%;
    }
}


.kuwa_interview_spacenot {
    margin-bottom: -25px;
}

@media screen and (max-width: 768px) {
    .kuwa_interview_spacenot {
        margin-bottom: 0px;
    }
}

.maincontent_bathidea_subtitle {
    text-align: center;
    margin-bottom: 60px;
}

@media screen and (max-width: 768px) {
    .maincontent_bathidea_subtitle {
        margin-bottom: 40px;
    }
}

.maincontent_bathidea_wrap {
    margin-bottom: 70px;
}

@media screen and (max-width: 768px) {
    .maincontent_bathidea_wrap {
        margin-bottom: 40px;
    }
}

.maincontent_bathidea_text {
    display: block;
    text-align: center;
    font-size: 21px;
    line-height: 30px;
    margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
    .maincontent_bathidea_text {
        font-size: 14px;
        line-height: 22px;
        margin-bottom: 15px;
    }
}

.bathidea_number {
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    border: solid 1px black;
    border-radius: 50%;
    margin-right: 15px;
}

@media screen and (max-width: 768px) {
    .bathidea_number {
        width: 22px;
        height: 22px;
        margin-right: 6px;
        font-size: 14px;
    }
}

.maincontent_bathidea_imgwrap {
    display: flex;
    justify-content: space-between;
}

.maincontent_bathidea_bawrap {
    width: 49%;
}

.maincontent_bathidea_img_text {
    text-align: center;
    font-size: 15px;
    background-color: #F0F0F0;
    height: 28px;
}

.lastcontent_btn {
    display: block;
    margin-bottom: 25px;
}

.gekiochi_text {
    text-align: right;
    font-size: 14px;
    line-height: 35px;
}

@media screen and (max-width: 768px) {
    .gekiochi_text {
        font-size: 8px;
        line-height: 35px;
    }
}

ul.regular {
    width: 100%;
    margin: 0 auto 70px;
}

.regular li {
    padding: 0 5px;
    box-sizing: border-box;

    /* width: 30% !important; */
}

.regular img {
    width: 100%;
}

.slick-dotted.slick-slider {
    margin-bottom: 100px !important;
}

.slick-slide {
    height: auto !important;
}

.slick-dots li button:before {
    font-size: 30px !important;
}

@media screen and (max-width: 768px) {
    .slick-dots li button:before {
        font-size: 20px !important;
    }
}

@media screen and (max-width: 768px) {
    .alecore_writer_image img {
        width: 100px !important;
    }

    .alecore_writer {
        width: 90% !important;
        margin: 0 auto 30px !important;
    }
}